Source: python-urllib3
Version: 1.15.1-2~u16.04+mcp1
Binary:
  - python-urllib3
  - python3-urllib3
Build_time: 2017-04-10-10-15-22
Code_project:
  python-urllib3: 1dcaf79a0502cb02f3bf5216c120404354014b3a
